/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

/* this is for the widget to the left of the search on the main menue
*/
.infinite-main-menu-widget{ float: left; position: relative; margin-top: 5px; margin-left: 25px;padding-left: 20px; }
.infinite-main-menu-widget i{ font-size: 14px; margin-top: -1px; cursor: pointer; }

.infinite-top-bar-right-social { display: inline-flex; padding-top: 2em; }

.infinite-single-article .infinite-single-article-thumbnail { margin-bottom: 0; }
.infinite-single-article .infinite-single-article-thumbnail img { width: 100%; }
.wp-caption-text { font-size: 14px; color: #444; font-style: italic; text-align: left; }
.caption-featured-image { margin-top: 5px; }
.infinite-single-article-head { margin-top: 42px; }
.caption-featured-image-full { margin-top: 5px; padding-left: 47px !important; }
.author-small-circle-img { width: 10%; vertical-align: middle; margin-right: 10px; border-radius: 50%; }

/* this needs to be appllied only on the home page

.infinite-content-area {padding-top: 0px; padding-bottom: 0px; }

*/


/* Facet WP Styles */
#facetwp-location,
.facetwp-search{
    padding: 5px 8px;
    font-size: 18px;
}

#facetwp-radius {
    padding: 6px 10px;
}

.location-search-listing {
    overflow-y: scroll;
    overflow-x:hidden;
    height:510px;
}

/* PDF PRINT  */
@media print {
   .hide-on-screen {display:block;}
   .noPrint {display:none;}
}